QHANDJOOB(1)

NAME
qhandjoob - search for job

SYNOPSIS
qhandjoob [-h] [-dqv] [-b backends] ...
qhandjoob [--help] [--version]

DESCRIPTION

Qt application to search for job.

  Supported websites:
* adecco (adecco website)
* apec (apec website)
* lolix (Lolix est un centre de compétences spécialisé dans les technologies à base de Logiciel Libre.)
* popolemploi (Pole Emploi website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2013 Sébastien Monel

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends" "~/.config/weboob/qhandjoob"

SEE ALSO
Home page: http://weboob.org/applications/qhandjoob